﻿/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:#96CAF1;
	background-attachment:fixed;
	
}





.clearfloat {
	height:0px;
	line-height:0px;
	font-size:1px;
	clear:both;
}


.style20{
	font-size:24px;
	text-align:center;
}


.style21{
	font-size:14px;
	text-align:left;
	line-height:20px;
}

.style23{
	font-size:16px;
}


.style22{
	font-size:18px;
	color:#0033CC;
}


.style24{
	font-size:16px;
	color:#0033CC;
	text-align:left;
	line-height:24px;
}

.style56 {
	color: #0267B0;
	font-weight: bold;
}



#top{
	background-image:url("../images/headbg.jpg");
	background-repeat:no-repeat;
	width:1066px;
	height:349px;
	
	
}
#top-fixed{
	background-image:url("../images/headbg.jpg");
	background-repeat:no-repeat;
	width:1066px;
	height:349px;
	/*position:fixed;
	z-index:101;*/
	
}

#logo{
	margin-left:10px;
	float:left;
	margin-top:13px;
}

#slogan{
	float:left;
	padding-left:20px;
	padding-top:42px;
	font-size:24px;
	font-weight:bold;
	
}


#wrapper{
	width:1064px;
	height:auto;
	margin: 0 auto;
	margin-bottom:20px;
	
	
}


#menu{
	background-color:#03234c;
	width:1046px;
	height:28px;
	font-size:14px;
	
}

#menu-fixed{
	background-color:#03234c;
	width:1064px;
	height:28px;
	border: 1px solid #cde3ef;
	/*position:fixed;
	z-index:100;*/
	
}

/**#menu ul li{
	float:left;
	text-align:center;
	margin-top:10px;
	list-style:none;
	padding-left:30px;
	color:#292a48;
}**/

#header{
	width:1064px;
	height:402px;
	border: 1px solid #cde3ef;
}


#content{
	background-image:url("../images/body-bg.jpg");
	background-color:#91c3e8;
	background-repeat:repeat;
	width:1044px;
	height:auto;
	border: 1px solid #cde3ef;
	padding:10px;
}

#sidebar{
	width:271px;
	height:auto;
	background-color:#f7f7f7;
	float:left;
	padding-bottom:15px;
	display:inline;

}

#sidebar ul{
	line-height:30px;
	color:#5A5A43;
	
}

#sidebar li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	margin-top:8px;
	width:247px;
	height:27px;
	background-image:url("../images/side-button2.jpg");
	background-repeat:no-repeat;
	color:#ffc600;
	font-weight:bold;
	font-size:11px;
	padding-left:5px;
	text-transform:uppercase;
	
	
}



#sidebar a{
	text-decoration:none;
	color:#ffc600; 
}



#sidebar ul li:hover{
	background-image:url("../images/side-button.jpg");
}

#sidebar ul li a{
	color:#ffc600;
	display:block !important;
	}

#sidebar ul li a:hover{
	color:#ffc600;
	}
	

	

#content-area{
	width:757px;
	height:auto;
	background-color:#f7f7f7;
	float:left;
	margin-left:11px;
	padding-bottom:15px;
	display:inline;

}



#rotating-image{
	width:717px;
	height:283px;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	
}


#video1{
	width:712px;
	height:auto;
	background-color:#8fbbdb;
	border:1px solid #256696;
	padding:5px;
	
}


#sked{ 
	background-color:#256696;
	width:570px;
	height:auto;
	font-size:24px;
	padding:15px;
	border:1px solid #ffd156;
	text-align:center;
}

#sked a{ 
	color:#ffe400;
	text-decoration:underline;
	
}

#sked a:hover{ 
	color:#ffffff;
	
}






